/* Content Tabs */
.content-tabs-section__header {
  margin-bottom: 32px;
}

.content-tabs-section__header .title {
  margin-bottom: 21px;
}

.content-tabs-section__header p:last-child {
  margin-bottom: 0;
}

.content-tabs__item:not(:last-child) {
  margin-bottom: -1px;
}

.content-tabs__item-header {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 8px;
  min-height: 68px;
  padding: 9px 26px;
  background-color: var(--white-color);
  border: 1px solid var(--grey-bg);
  font-size: 16px;
  font-weight: 500;
  cursor: pointer;
  user-select: none;
  transition: 0.15s ease-in-out;
}

.content-tabs__item-header:hover {
  z-index: 1;
  border-color: var(--light-blue-bg);
  background-color: var(--light-blue-bg);
}

.content-tabs__item.is-active .content-tabs__item-header {
  z-index: 2;
  background-color: var(--white-color);
  border-color: var(--accent-color);
  box-shadow: 0 0 0 2px var(--accent-color) inset;
  font-weight: bold;
  margin-left: -10px;
  margin-right: -10px;
  padding-left: 36px;
  padding-right: 36px;
  border-radius: 10px;
}

.content-tabs__item-header:after {
  content: "";
  flex-shrink: 0;
  width: 12px;
  height: 12px;
  border-style: solid;
  border-width: 2px 2px 0 0;
  transform: rotate(45deg);
  color: var(--border-color);
  opacity: 0;
  transition: 0.15s ease-in-out;
}

.content-tabs__item-header:hover:after {
  opacity: 1;
}

.content-tabs__item.is-active .content-tabs__item-header:after {
  opacity: 1;
  color: var(--accent-color);
}

.content-tabs__item-title {
  flex-grow: 1;
  min-width: 1px;
}

.content-tabs__item-content {
  display: none;
}

.content-tabs__item-image {
  display: block;
}

.content-tabs__item-image img {
  display: block;
  width: 100%;
  height: auto;
}

.content-tabs__item-text {
  font-size: 14px;
  line-height: 24px;
  background-color: rgba(0, 0, 0, 0.6);
  color: var(--white-color);
  padding: 24px 28px;
}

@media (min-width: 992px) {
  .content-tabs {
    position: relative;
    min-height: 500px;
  }

  .content-tabs__list {
    width: 32.3%;
  }

  .content-tabs__item-header {
    border-right-color: transparent;
  }

  .content-tabs__item:first-child .content-tabs__item-header {
    border-top-left-radius: 10px;
  }

  .content-tabs__item:last-child .content-tabs__item-header {
    border-bottom-left-radius: 10px;
  }

  .content-tabs__item-content {
    display: block !important;
    position: absolute;
    left: 32.3%;
    right: 0;
    top: 0;
    height: 100% !important;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    transition: 0.15s ease-in-out;
  }

  .content-tabs__item.is-active .content-tabs__item-content {
    opacity: 1;
    visibility: visible;
  }

  .content-tabs__item-image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }

  .content-tabs__item-image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0 10px 10px 10px;
  }

  .content-tabs__item-text {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    max-height: 100%;
    overflow-y: auto;
    border-radius: 0 0 10px 10px;
  }
}

@media (max-width: 991.98px) {
  .content-tabs__item:first-child .content-tabs__item-header {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }

  .content-tabs__item:last-child .content-tabs__item-header {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }

  .content-tabs__item-header:after {
    transform: rotate(135deg);
  }

  .content-tabs__item-header {
    padding-left: 15px;
    padding-right: 15px;
  }

  .content-tabs__item.is-active .content-tabs__item-header {
    padding-left: 25px;
    padding-right: 25px;
  }

  .content-tabs__item-text {
    padding: 15px;
  }
}
/* ! Content Tabs */
